Page MenuHomePhabricator

elm: add container api for the two objects
ClosedPublic

Authored by bu5hm4n on Jan 24 2019, 1:21 AM.

Details

Summary

this resolves unimplemented API by just mirroring the calls to different
API calls.

ref T5719

Depends on D7748

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Jan 24 2019, 1:21 AM
bu5hm4n requested review of this revision.Jan 24 2019, 1:21 AM
bu5hm4n updated this revision to Diff 18859.Jan 25 2019, 6:52 AM
bu5hm4n edited the summary of this revision. (Show Details)
cedric accepted this revision.Jan 25 2019, 11:03 AM
This revision is now accepted and ready to land.Jan 25 2019, 11:03 AM
Closed by commit rEFLf00ae98a1dc1: elm: add container api for the two objects (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJan 26 2019, 2:44 AM
This revision was automatically updated to reflect the committed changes.